@charset "utf-8";

.mp_wrap { position: relative; margin: -12px; }
.mp_wrap .mp_slick { position: relative; }
.mp_wrap .mp_slick .mp_li { position: relative; padding: 12px; }
.mp_wrap .mp_slick .mp_li .mv_a { position: relative; display: block; overflow: hidden; height: 400px; }
/* .mp_wrap .mp_slick .mp_li .mv_a.ver2 { cursor: default; } */
.mp_wrap .mp_slick .mp_li .mv_a img { position: relative; top: 50%; left: 50%; transform: translate(-50%,-50%); width: auto; height: auto; min-width: 100%; min-height: 100%; max-width: 120%; }

@media (max-width: 1380px) {
    .mp_wrap .mp_slick .mp_li .mv_a { height: 28.9855vw; }
}
@media (max-width: 767px) {
    .mp_wrap { margin: -7px; }
    .mp_wrap .mp_slick .mp_li { padding: 7px; }
    .mp_wrap .mp_slick .mp_li .mv_a { height: 28.0292vw; }
}
@media (max-width: 524px) {
    .mp_wrap .mp_slick .mp_li .mv_a { height: 58.4330vw; }
}

.mp_wrap .mp_slick .mp_li .mv_a .frame { z-index: 1; position: absolute; top: 100%; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); transition: top 0.3s; }
.mp_wrap .mp_slick .mp_li .mv_a .frame p { position: relative; top: 50%; left: 50%; transform: translate(-50%,-50%); width: calc(100% - 40px); text-align: center; font-size: 20px; color: #fff; line-height: 1.65; }
.mp_wrap .mp_slick .mp_li .mv_a:hover .frame { top: 0; }
